/**Begin D:\installed_software\pdm\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_TOKENEXCEPTIONLOG') 
 CREATE TABLE T_HRCS_TOKENEXCEPTIONLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FENTERPRISEID VARCHAR(60) DEFAULT ' ' NOT NULL,
FSENDTOKENTIME DATETIME,
FRECEIVETOKENTIME DATETIME,
FOPERATIONSTATUS VARCHAR(60) DEFAULT ' ' NOT NULL,
FCONTACTUSER VARCHAR(60) DEFAULT ' ' NOT NULL,
FSENDALARMTIME DATETIME
);



/**End D:\installed_software\pdm\PDM_UPGRADE\PDM1\HRCS_table.sql **/
